{
  "pab_v55_gauges_screen": {
    "name": "pab_v55_gauges_screen",
    "mapTo": "pab_v55_gauges_screen",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@pab_v55_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/pab_v55/pab_v55_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "TARAS4UP_TYRE": {
    "name": "TARAS4UP_TYRE",
    "mapTo": "TARAS4UP_TYRE",
    "class": "Material",
    "persistentId": "33a9a176-4140-4de0-9c52-bed5e30f7ba2",
    "Stages": [
      {
        "baseColorFactor": [
          0.0306260008,
          0.0306260008,
          0.0306260008,
          1
        ],
        "metallicFactor": 0.0370000005,
        "normalMap": "/vehicles/pab_v55/TXT/tyrenm.dds",
        "roughnessFactor": 0.760999978
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "new_dash": {
    "name": "new_dash",
    "mapTo": "new_dash",
    "class": "Material",
    "persistentId": "81c6cc31-4bed-4cdf-86db-635cf9743fbd",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/gaugesV55.png",
        "emissiveFactor": [
          1.37254906,
          1.37254906,
          1.37254906
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/gaugesV55.png"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "new_dash_off": {
    "name": "new_dash_off",
    "mapTo": "new_dash_off",
    "class": "material",
    "persistentId": "32422151-2e7d-4ade-a88d-69304b55743e",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pab_v55/TXT/gaugesV55off.png"
      },
      {},
      {},
      {}
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_display": {
    "name": "pab_v55_display",
    "mapTo": "pab_v55_display",
    "class": "Material",
    "persistentId": "ce2cf7b9-39a9-4658-b73b-cfec83150ebf",
    "Stages": [
      {
        "colorMap": "vehicles/pab_v55/pab_v55_display.dds",
        "specularPower": 64,
        "useAnisotropic": true
      },
      {
        "specularPower": 32
      },
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "pab_v55_engine": {
    "name": "pab_v55_engine",
    "mapTo": "pab_v55_engine",
    "class": "Material",
    "persistentId": "b612ae99-9200-4dab-9a13-fcd2c1ab05c1",
    "Stages": [
      {
        "colorMap": "vehicles/pab_v55/pab_v55_engine_d.dds",
        "normalMap": "vehicles/pab_v55/pab_v55_engine_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/pab_v55/pab_v55_engine_s.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle"
  },
  "pab_v55_gauges_odo": {
    "name": "pab_v55_gauges_odo",
    "mapTo": "pab_v55_gauges_odo",
    "class": "Material",
    "persistentId": "3fcd6459-c30e-4113-8828-4443e208e0b1",
    "Stages": [
      {
        "baseColorMap": "@pab_v55_gauges_odo",
        "diffuseMapUseUV": 1,
        "normalMap": "vehicles/pab_v55/pab_v55_gauges_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.519615531
      },
      {},
      {},
      {}
    ],
    "cubemap": "global_cubemap_metalblurred",
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_glass_dmg": {
    "name": "pab_v55_glass_dmg",
    "mapTo": "pab_v55_glass_dmg",
    "class": "Material",
    "persistentId": "717dfd5a-354d-468e-836d-927bca0fa528",
    "Stages": [
      {
        "baseColorMap": "vehicles/pab_v55/pab_v55_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/glass_dmg_n.dds",
        "opacityMap": "/vehicles/pab_v55/pab_v55_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pab_v55_main": {
    "name": "pab_v55_main",
    "mapTo": "pab_v55",
    "class": "material",
    "persistentId": "c149d182-981e-4864-8d0d-6449b0372ece",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_main_ao.data.png",
        "baseColorMap": "/vehicles/pab_v55/pab_v55_main_b.color.png",
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_main_m.data.png",
        "normalMap": "/vehicles/pab_v55/pab_v55_main_n.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_main_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/pab_v55/pab_v55_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/pab_v55/pab_v55_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_main_o.data.png",
        "roughnessFactor": 1
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_screen": {
    "name": "pab_v55_screen",
    "mapTo": "pab_v55_screen",
    "class": "Material",
    "persistentId": "ed4c0c35-2305-4f49-9813-b2f4e088359b",
    "Stages": [
      {
        "colorMap": "@pab_v55_screen",
        "emissive": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "pabl0154",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "pab_v55_windshield_dmg": {
    "name": "pab_v55_windshield_dmg",
    "mapTo": "pab_v55_windshield_dmg",
    "class": "Material",
    "persistentId": "60e3bfa1-48f9-4b3e-b9e6-55ee5878f415",
    "Stages": [
      {
        "baseColorMap": "vehicles/pab_v55/pab_v55_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/windshield_dmg_n.dds",
        "opacityMap": "/vehicles/pab_v55/pab_v55_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pekar_chrome": {
    "name": "pekar_chrome",
    "mapTo": "pekar_chrome",
    "class": "Material",
    "persistentId": "9ea59941-bd4a-4342-8db6-5f38333f24db",
    "Stages": [
      {
        "baseColorFactor": [
          0.895942986,
          0.895942986,
          0.895942986,
          1
        ],
        "metallicFactor": 0.870000005,
        "roughnessFactor": 0.0460000001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pekar_chrome_on": {
    "name": "pekar_chrome_on",
    "mapTo": "pekar_chrome_on",
    "class": "Material",
    "persistentId": "87b031ee-c022-46e9-9835-7e2bfbe7ad33",
    "Stages": [
      {
        "baseColorFactor": [
          0.894118011,
          0.894118011,
          0.894118011,
          1
        ],
        "emissiveFactor": [
          2.35294104,
          2.35294104,
          2.35294104
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/pab_v55_headlightlow_R_base_Corona_Beauty.dds",
        "metallicFactor": 0.871999979,
        "roughnessFactor": 0.0480000004
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pekar_chrome_on_intense": {
    "name": "pekar_chrome_on_intense",
    "mapTo": "pekar_chrome_on_intense",
    "class": "material",
    "persistentId": "ca041873-90e7-4a68-aa49-9a11c9bde375",
    "Stages": [
      {
        "baseColorFactor": [
          0.894118011,
          0.894118011,
          0.894118011,
          1
        ],
        "emissiveFactor": [
          2.54902005,
          2.54902005,
          2.54902005
        ],
        "emissiveMap": "/vehicles/pab_v55/TXT/pab_v55_headlightframe_R_base_Corona_Beauty.dds",
        "metallicFactor": 0.870000005,
        "roughnessFactor": 0.0500000007
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "wheels_ao": {
    "name": "wheels_ao",
    "mapTo": "wheels_ao",
    "class": "Material",
    "persistentId": "ad8376d1-5389-40fd-82cc-aece235c41cb",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/TXT/wheels_ao_wheels_ao_AO.png",
        "metallicFactor": 0.703999996,
        "roughnessFactor": 0.497999996
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentRecvShadows": true,
    "version": 1.5
  }
}